*{
    margin:0;
    padding:0;
}
html,body{
    height:100%;
    width:100%;
    font-size:12px;
}
ul,ol{
    list-style:none;
}
.overbold{
    color: rgba(0, 0, 0, 0.90);
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
.page{
    padding:24px;
}
.title{
    margin-top:16px;
    margin-bottom:16px;
}
.title-center{
    text-align:center;
    color: rgba(0, 0, 0, 0.90);
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom:16px;
}
.gray-text{
    color:#00CAE4;
    
}
.time-line{
    margin-top:36px;
}